﻿body {background-color:#162934;}
.logo {width:323px; height:60px; background-image:url('/App_Themes/Images/logo.png'); background-position:left top; background-repeat:no-repeat;}
.footer-tagline {background-color:#162934;}
.footer-tagline-image {width:351px; height:20px; background-image:url('/App_Themes/Images/tagline-white.png'); background-position:left top; background-repeat:no-repeat;}
h1 {color:#394a59;}

.static-selected-style {background-color:#333333 !important; color:#ffffff !important;}
.static-hover-style {text-decoration:none !important; background-color:#162934; border-bottom: 1px solid #162934;}

.i-want-to {-pie-background:#ecf0f2; background:-webkit-linear-gradient(#ecf0f2, #ecf0f2);}


    .divider
    {
        color:#92a3ae;
        padding-left:5px;
        padding-right:5px;
    }
    
    a:link, a:active, a:visited
    {
        color:#576a77;
        }
        
        
        
         img{border:none;}
        







/* COLOURS */

.back-color-0 {background-color:#697b88;-pie-background:#697b88; background:-webkit-linear-gradient(#697b88, #697b88);}
.back-color-1 {background-color:#162934;-pie-background:#162934; background:-webkit-linear-gradient(#162934, #162934);}
.back-color-2 {background-color:#162934;-pie-background:#162934; background:-webkit-linear-gradient(#162934, #162934);}
.back-color-3 {background-color:#162934;-pie-background:#162934; background:-webkit-linear-gradient(#162934, #162934);}
.back-color-4 {background-color:#162934;-pie-background:#162934; background:-webkit-linear-gradient(#162934, #162934);}
.back-color-5 {background-color:#162934;-pie-background:#162934; background:-webkit-linear-gradient(#162934, #162934);}
.back-color-6 {background-color:#162934;-pie-background:#162934; background:-webkit-linear-gradient(#162934, #162934);}

/* TOP MENU */       
.menu-top-content {background-color:#394a59;-pie-background:#394a59; background:-webkit-linear-gradient(#394a59, #394a59);}    

.menu-top-item-0 {width:58px; background-color:#394a59;-pie-background:#394a59; background:-webkit-linear-gradient(#394a59, #394a59); border-right:1px solid #697b88;}
.menu-top-item-1, .menu-top-item-1-hover {width:95px; background-color:#394a59;-pie-background:#394a59; background:-webkit-linear-gradient(#394a59, #394a59); border-left:1px solid #162934; border-right:1px solid #697b88;}
.menu-top-item-2, .menu-top-item-2-hover {width:195px; background-color:#394a59;-pie-background:#394a59; background:-webkit-linear-gradient(#394a59, #394a59); border-left:1px solid #162934; border-right:1px solid #697b88;}
.menu-top-item-3, .menu-top-item-3-hover {width:145px; background-color:#394a59;-pie-background:#394a59; background:-webkit-linear-gradient(#394a59, #394a59); border-left:1px solid #162934; border-right:1px solid #697b88;}
.menu-top-item-4, .menu-top-item-4-hover {width:195px; background-color:#394a59;-pie-background:#394a59; background:-webkit-linear-gradient(#394a59, #394a59); border-left:1px solid #162934; border-right:1px solid #697b88;}
.menu-top-item-5, .menu-top-item-5-hover {width:130px; background-color:#394a59;-pie-background:#394a59; background:-webkit-linear-gradient(#394a59, #394a59); border-left:1px solid #162934; border-right:1px solid #697b88;}
.menu-top-item-6, .menu-top-item-6-hover {width:85px; background-color:#394a59;-pie-background:#394a59; background:-webkit-linear-gradient(#394a59, #394a59); border-left:1px solid #162934; border-radius:0 0 10px 0; -webkit-border-radius:0 0 10px 0; -moz-border-radius:0 0 10px 0; Position:Relative;}
/*162934*/
.menu-top-item-0:hover {background-color:#394a59;-pie-background:#394a59; background:-webkit-linear-gradient(#394a59, #394a59); border-right:1px solid #697b88;}
.menu-top-item-1:hover {background-color:#394a59;-pie-background:#394a59; background:-webkit-linear-gradient(#394a59, #394a59); border-right:1px solid #697b88;}
.menu-top-item-2:hover {background-color:#394a59;-pie-background:#394a59; background:-webkit-linear-gradient(#394a59, #394a59); border-right:1px solid #697b88;}
.menu-top-item-3:hover {background-color:#394a59;-pie-background:#394a59; background:-webkit-linear-gradient(#394a59, #394a59); border-right:1px solid #697b88;}
.menu-top-item-4:hover {background-color:#394a59;-pie-background:#394a59; background:-webkit-linear-gradient(#394a59, #394a59); border-right:1px solid #697b88;}
.menu-top-item-5:hover {background-color:#394a59;-pie-background:#394a59; background:-webkit-linear-gradient(#394a59, #394a59); border-right:1px solid #697b88;}
.menu-top-item-6:hover {background-color:#394a59;-pie-background:#394a59; background:-webkit-linear-gradient(#394a59, #394a59); border-radius:0 0 0 0; -webkit-border-radius:0 0 0 0; -moz-border-radius:0 0 0 0; Position:Relative; behavior:url(/PIE.htc);}

.menu-top-item-1-hover {background-color:#394a59;-pie-background:#394a59; background:-webkit-linear-gradient(#394a59, #394a59); border-right:1px solid #697b88;}
.menu-top-item-2-hover {background-color:#394a59;-pie-background:#394a59; background:-webkit-linear-gradient(#394a59, #394a59); border-right:1px solid #697b88;}
.menu-top-item-3-hover {background-color:#394a59;-pie-background:#394a59; background:-webkit-linear-gradient(#394a59, #394a59); border-right:1px solid #697b88;}
.menu-top-item-4-hover {background-color:#394a59;-pie-background:#394a59; background:-webkit-linear-gradient(#394a59, #394a59); border-right:1px solid #697b88;}
.menu-top-item-5-hover {background-color:#394a59;-pie-background:#394a59; background:-webkit-linear-gradient(#394a59, #394a59); border-right:1px solid #697b88;}
.menu-top-item-6-hover {background-color:#394a59;-pie-background:#394a59; background:-webkit-linear-gradient(#394a59, #394a59); border-radius:0 0 0 0; -webkit-border-radius:0 0 0 0; -moz-border-radius:0 0 0 0; Position:Relative; behavior:url(/PIE.htc);}

.menu-top-sub-menu-1 {border:1px solid #394a59 !important; border-top:10px solid #394a59 !important;}
.menu-top-sub-menu-2 {border:1px solid #394a59 !important; border-top:10px solid #394a59 !important;}
.menu-top-sub-menu-3 {border:1px solid #394a59 !important; border-top:10px solid #394a59 !important;}
.menu-top-sub-menu-4 {border:1px solid #394a59 !important; border-top:10px solid #394a59 !important;}
.menu-top-sub-menu-5 {border:1px solid #394a59 !important; border-top:10px solid #394a59 !important;}
.menu-top-sub-menu-6 {border:1px solid #394a59 !important; border-top:10px solid #394a59 !important;}

.menu-top-sub-menu-1 .menu-top-sub-menu-top-item ul li {color:#394a59;}
.menu-top-sub-menu-2 .menu-top-sub-menu-top-item ul li {color:#394a59;}
.menu-top-sub-menu-3 .menu-top-sub-menu-top-item ul li {color:#394a59;}
.menu-top-sub-menu-4 .menu-top-sub-menu-top-item ul li {color:#394a59;}
.menu-top-sub-menu-5 .menu-top-sub-menu-top-item ul li {color:#394a59;}
.menu-top-sub-menu-6 .menu-top-sub-menu-top-item ul li {color:#394a59;}

.menu-top-sub-menu-1 {border-radius:0 10px 10px 10px; -webkit-border-radius:0 10px 10px 10px; -moz-border-radius:0 10px 10px 10px;}
.menu-top-sub-menu-2 {border-radius:0 10px 10px 10px; -webkit-border-radius:0 10px 10px 10px; -moz-border-radius:0 10px 10px 10px;}
.menu-top-sub-menu-3 {border-radius:0 10px 10px 10px; -webkit-border-radius:0 10px 10px 10px; -moz-border-radius:0 10px 10px 10px;}
.menu-top-sub-menu-4 {border-radius:0 10px 10px 10px; -webkit-border-radius:0 10px 10px 10px; -moz-border-radius:0 10px 10px 10px;}
.menu-top-sub-menu-5 {border-radius:0 10px 10px 10px; -webkit-border-radius:0 10px 10px 10px; -moz-border-radius:0 10px 10px 10px;}
.menu-top-sub-menu-6 {border-radius:10px 0 10px 10px; -webkit-border-radius:10px 0 10px 10px; -moz-border-radius:10px 0 10px 10px;}

/* SIDE MENU */
#ctl00_cph_menu_menu_leftn0Items {border:1px solid #008cd2;}
#ctl00_cph_menu_menu_leftn1Items {border:1px solid #008cd2;}
#ctl00_cph_menu_menu_leftn2Items {border:1px solid #008cd2;}
#ctl00_cph_menu_menu_leftn3Items {border:1px solid #008cd2;}
#ctl00_cph_menu_menu_leftn4Items {border:1px solid #008cd2;}
#ctl00_cph_menu_menu_leftn5Items {border:1px solid #008cd2;}
#ctl00_cph_menu_menu_leftn6Items {border:1px solid #008cd2;}
#ctl00_cph_menu_menu_leftn7Items {border:1px solid #008cd2;}
#ctl00_cph_menu_menu_leftn8Items {border:1px solid #008cd2;}
#ctl00_cph_menu_menu_leftn9Items {border:1px solid #008cd2;}
#ctl00_cph_menu_menu_leftn10Items {border:1px solid #008cd2;}
#ctl00_cph_menu_menu_leftn11Items {border:1px solid #008cd2;}
#ctl00_cph_menu_menu_leftn12Items {border:1px solid #008cd2;}
#ctl00_cph_menu_menu_leftn13Items {border:1px solid #008cd2;}
#ctl00_cph_menu_menu_leftn14Items {border:1px solid #008cd2;}
#ctl00_cph_menu_menu_leftn15Items {border:1px solid #008cd2;}
#ctl00_cph_menu_menu_leftn16Items {border:1px solid #008cd2;}
#ctl00_cph_menu_menu_leftn17Items {border:1px solid #008cd2;}
#ctl00_cph_menu_menu_leftn18Items {border:1px solid #008cd2;}
#ctl00_cph_menu_menu_leftn19Items {border:1px solid #008cd2;}
#ctl00_cph_menu_menu_leftn20Items {border:1px solid #008cd2;}

/* FOOTER*/
.footer-1 {width:35%; border-left:none; padding-left:0;}
.footer-2 {width:19%;}
.footer-3 {width:28%;}
.footer-4 {width:18%; border-right:none; padding-right:0;}




.menu-top-item-1,.menu-top-item-1-hover{padding:5px 5px 5px 5px;}
.menu-top-item-2,.menu-top-item-2-hover{padding:5px 5px 5px 5px;}
.menu-top-item-3,.menu-top-item-3-hover{padding:5px 5px 5px 5px;}
.menu-top-item-4,.menu-top-item-4-hover{padding:5px 5px 5px 5px;}
.menu-top-item-5,.menu-top-item-5-hover{padding:5px 5px 5px 5px;}
.menu-top-item-6,.menu-top-item-6-hover{padding:5px 5px 5px 5px;}
.menu-top-item-7,.menu-top-item-7-hover{padding:5px 5px 5px 5px;}
.menu-top-item-8,.menu-top-item-8-hover{padding:5px 5px 5px 5px;}
.menu-top-item-9,.menu-top-item-9-hover{padding:5px 5px 5px 5px;}
.menu-top-item-10,.menu-top-item-10-hover{padding:5px 5px 5px 5px;}
